Qt Reference Documentation

# Qt 3 Support Members for QTranslator

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QTranslator class reference

## Public Functions

| QTranslator ( QObject * parent, const char * name )
QString | find ( const char * context, const char * sourceText, const char * comment = 0 ) const

- 8 public functions inherited from QObject

## Member Function Documentation

### QTranslator::QTranslator ( QObject * parent, const char * name )

This function overloads QTranslator().

### QString QTranslator::find ( const char * context, const char * sourceText, const char * comment = 0 ) const

Use translate(context, sourceText, comment) instead.